Subject: [Idr] [Errata Held for Document Update] RFC4274 (3771)

From: RFC Errata System <[email-masked]>
Date: Wed, 30 Oct 2013 11:10:00 -0700 (PDT)

The following errata report has been held for document update 
for RFC4274, "BGP-4 Protocol Analysis". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4274&eid=3771

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]>
Date Reported: 2006-07-08
Held by: Stewart Bryant (IESG)

Original Text
-------------
(1)  typo (missing word)

The second paragraph of Section 2.2, on page 4 of RFC 4274, says:

   BGP uses an incremental update strategy to conserve bandwidth and
|  processing power.  That is, after initial exchange of complete
   routing information, a pair of BGP routers exchanges only the changes
   to that information.  [...]

Corrected Text
--------------
It should say:

   BGP uses an incremental update strategy to conserve bandwidth and
|  processing power.  That is, after the initial exchange of complete
   routing information, a pair of BGP routers exchanges only the changes
   to that information.  [...]

Notes
-----

--------------------------------------
RFC4274 (draft-ietf-idr-bgp-analysis-07)
--------------------------------------
Title               : BGP-4 Protocol Analysis
Publication Date    : January 2006
Author(s)           : D. Meyer, K. Patel
Category            : INFORMATIONAL
Source              : Inter-Domain Routing
Area                : Routing
Stream              : IETF
Verifying Party     : IESG